=== debian/control ===
--- 
+++ 
@@ -175,6 +175,7 @@
  ${shlibs:Depends},
  x11-utils,
  xdg-utils,
+ sse3-support [i386 amd64]
 Recommends:
  upower,
  libu2f-udev,
