=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Build-Depends:
  debhelper (>= 11),
  devscripts (>= 2.18.9),
- lld,
- clang,
- clang-format,
+ lld-13,
+ clang-13,
+ clang-format-13,
  python3,
  pkg-config,
  ninja-build,
