=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 # compile with clang (gcc is currently not supported)
 export AR=ar
 export NM=nm
-export CC=clang
-export CXX=clang++
+export CC=clang-13
+export CXX=clang++-13
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
@@ -71,6 +71,7 @@
          enable_nacl=false \
          enable_swiftshader=false \
          dawn_use_swiftshader=false \
+         build_dawn_tests=false \
          enable_reading_list=false \
          enable_one_click_signin=false \
          enable_iterator_debugging=false \
