## chromium 104.0.5112.101~linuxmint1+debbie

=== debian/changelog ===
chromium (104.0.5112.101~linuxmint1+debbie) unstable; urgency=medium

  * 104.0.5112.101

 -- Linux Mint <root@linuxmint.com>  Tue, 16 Aug 2022 21:30:05 +0100

chromium (104.0.5112.79~linuxmint1) unstable; urgency=medium

  * 104.0.5112.79

 -- Linux Mint <root@linuxmint.com>  Tue, 02 Aug 2022 19:05:05 +0100

chromium (103.0.5060.134~linuxmint1) unstable; urgency=medium

  * 103.0.5060.134

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Jul 2022 21:27:04 +0100

chromium (103.0.5060.114~linuxmint1) unstable; urgency=medium

  * 103.0.5060.114

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Jul 2022 17:42:06 +0100

chromium (103.0.5060.53~linuxmint1) unstable; urgency=medium

  * 103.0.5060.53

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Jun 2022 20:54:05 +0100

chromium (102.0.5005.115~linuxmint1) unstable; urgency=medium

  * 102.0.5005.115

 -- Linux Mint <root@linuxmint.com>  Thu, 09 Jun 2022 20:01:04 +0100

chromium (102.0.5005.61~linuxmint1) unstable; urgency=medium

  * 102.0.5005.61

 -- Linux Mint <root@linuxmint.com>  Tue, 24 May 2022 20:33:05 +0100

chromium (101.0.4951.64~linuxmint1) unstable; urgency=medium

  * 101.0.4951.64

 -- Linux Mint <root@linuxmint.com>  Tue, 10 May 2022 19:49:10 +0100

chromium (101.0.4951.54~linuxmint1) unstable; urgency=medium

  * 101.0.4951.54

 -- Linux Mint <root@linuxmint.com>  Mon, 02 May 2022 17:30:15 +0100

chromium (101.0.4951.41~linuxmint1) unstable; urgency=medium

  * 101.0.4951.41

 -- Linux Mint <root@linuxmint.com>  Tue, 26 Apr 2022 21:20:05 +0100

chromium (100.0.4896.127~linuxmint1) unstable; urgency=medium

  * 100.0.4896.127

 -- Linux Mint <root@linuxmint.com>  Thu, 14 Apr 2022 22:31:04 +0100

chromium (100.0.4896.88~linuxmint1) unstable; urgency=medium

  * 100.0.4896.88

 -- Linux Mint <root@linuxmint.com>  Mon, 11 Apr 2022 20:16:04 +0100

chromium (100.0.4896.75~linuxmint1) unstable; urgency=medium

  * 100.0.4896.75

 -- Linux Mint <root@linuxmint.com>  Mon, 04 Apr 2022 21:36:18 +0100

chromium (100.0.4896.60~linuxmint1) unstable; urgency=medium

  * 100.0.4896.60

 -- Linux Mint <root@linuxmint.com>  Tue, 29 Mar 2022 19:35:04 +0100

chromium (99.0.4844.84~linuxmint1) unstable; urgency=medium

  * 99.0.4844.84

 -- Linux Mint <root@linuxmint.com>  Fri, 25 Mar 2022 18:47:05 +0000

chromium (99.0.4844.82~linuxmint1) unstable; urgency=medium

  * 99.0.4844.82

 -- Linux Mint <root@linuxmint.com>  Sun, 20 Mar 2022 16:12:05 +0000

chromium (99.0.4844.74~linuxmint1) unstable; urgency=medium

  * 99.0.4844.74

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Mar 2022 19:24:05 +0000

chromium (99.0.4844.51~linuxmint1) unstable; urgency=medium

  * 99.0.4844.51

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Mar 2022 20:27:04 +0000

chromium (98.0.4758.102~linuxmint1) unstable; urgency=medium

  * 98.0.4758.102

 -- Linux Mint <root@linuxmint.com>  Mon, 14 Feb 2022 21:09:05 +0000

chromium (98.0.4758.80~linuxmint1) unstable; urgency=medium

  * 98.0.4758.80

 -- Linux Mint <root@linuxmint.com>  Tue, 01 Feb 2022 23:00:05 +0000

chromium (97.0.4692.99~linuxmint1) unstable; urgency=medium

  * 97.0.4692.99

 -- Linux Mint <root@linuxmint.com>  Wed, 19 Jan 2022 22:44:04 +0000

chromium (97.0.4692.71~linuxmint1) unstable; urgency=medium

  * 97.0.4692.71

 -- Linux Mint <root@linuxmint.com>  Tue, 04 Jan 2022 22:01:05 +0000

chromium (96.0.4664.110~linuxmint1) unstable; urgency=medium

  * 96.0.4664.110

 -- Linux Mint <root@linuxmint.com>  Mon, 13 Dec 2021 19:51:04 +0000

chromium (96.0.4664.93~linuxmint1) unstable; urgency=medium

  * 96.0.4664.93

 -- Linux Mint <root@linuxmint.com>  Mon, 06 Dec 2021 21:41:21 +0000

chromium (96.0.4664.45~linuxmint1) unstable; urgency=medium

  * 96.0.4664.45

 -- Linux Mint <root@linuxmint.com>  Mon, 15 Nov 2021 09:32:05 +0000

chromium (95.0.4638.69~linuxmint1) unstable; urgency=medium

  * 95.0.4638.69

 -- Linux Mint <root@linuxmint.com>  Thu, 28 Oct 2021 22:23:04 +0100

chromium (95.0.4638.54~linuxmint1) unstable; urgency=medium

  * 95.0.4638.54

 -- Linux Mint <root@linuxmint.com>  Tue, 19 Oct 2021 19:58:21 +0100

chromium (94.0.4606.81~linuxmint1) unstable; urgency=medium

  * 94.0.4606.81

 -- Linux Mint <root@linuxmint.com>  Thu, 07 Oct 2021 19:22:05 +0100

chromium (94.0.4606.71~linuxmint1) unstable; urgency=medium

  * 94.0.4606.71

 -- Linux Mint <root@linuxmint.com>  Thu, 30 Sep 2021 20:08:05 +0100

chromium (94.0.4606.61~linuxmint1) unstable; urgency=medium

  * 94.0.4606.61

 -- Linux Mint <root@linuxmint.com>  Fri, 24 Sep 2021 05:58:22 +0100

chromium (94.0.4606.54~linuxmint1) unstable; urgency=medium

  * 94.0.4606.54

 -- Linux Mint <root@linuxmint.com>  Tue, 21 Sep 2021 19:05:11 +0100

chromium (93.0.4577.82~linuxmint1) unstable; urgency=medium

  * 93.0.4577.82

 -- Linux Mint <root@linuxmint.com>  Mon, 13 Sep 2021 22:14:11 +0100

chromium (93.0.4577.63~linuxmint1) unstable; urgency=medium

  * 93.0.4577.63

 -- Linux Mint <root@linuxmint.com>  Tue, 31 Aug 2021 20:59:04 +0100

chromium (92.0.4515.159~linuxmint1) unstable; urgency=medium

  * 92.0.4515.159

 -- Linux Mint <root@linuxmint.com>  Mon, 16 Aug 2021 21:28:08 +0100

chromium (92.0.4515.131~linuxmint1) unstable; urgency=medium

  * 92.0.4515.131

 -- Linux Mint <root@linuxmint.com>  Mon, 02 Aug 2021 20:55:07 +0100

chromium (92.0.4515.107~linuxmint1) unstable; urgency=medium

  * 92.0.4515.107

 -- Linux Mint <root@linuxmint.com>  Tue, 20 Jul 2021 22:11:17 +0100

chromium (91.0.4472.164~linuxmint1) unstable; urgency=medium

  * 91.0.4472.164

 -- Linux Mint <root@linuxmint.com>  Thu, 15 Jul 2021 19:58:07 +0100

chromium (91.0.4472.114~linuxmint1) unstable; urgency=medium

  * 91.0.4472.114

 -- Linux Mint <root@linuxmint.com>  Thu, 17 Jun 2021 21:00:21 +0100

chromium (91.0.4472.106~linuxmint1) unstable; urgency=medium

  * 91.0.4472.106

 -- Linux Mint <root@linuxmint.com>  Tue, 15 Jun 2021 01:54:12 +0100

chromium (91.0.4472.101~linuxmint1) unstable; urgency=medium

  * 91.0.4472.101


